Bug 914614

Summary: orca: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: orcaAssignee: Kalev Lember <kalevlember>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: extras-orphan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: orca-3.7.92-1.fc19 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-03-20 17:07:56 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 05:37:08 EST
Your package orca failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5035723

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5723/5035723/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5723/5035723/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5723/5035723/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora Admin XMLRPC Client 2013-02-24 06:57:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Kalev Lember 2013-03-20 17:07:56 EDT
Fixed in orca-3.7.92-1.fc19